<!DOCTYPE html>
<html>
<head>
	<title>Confirme DELETE</title>
</head>
<body>
	<h1>Tem certeza que deseja deletar {{resgate.nome}}?</h1>
	<form method="POST" enctype="multipart/form-date">
		{% csrf_token %}
		<button type="submit">Deletar</button>
	</form>
</body>
</html>